<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\WorkWayDescription;
use Faker\Generator as Faker;

$factory->define(WorkWayDescription::class, function (Faker $faker) {
    return [
        'title' => $faker->text(10),
        'description' => $faker->text(50),
    ];
});
